Subject: [Rift] version -15 posted with last reviews, last implementation driven additions

From: Tony Przygienda <[email-masked]>
Date: Tue, 28 Dec 2021 12:52:53 +0100

version -15 has been posted with last details. Should be available once
secretary processes it (our expanded SVG XML still overruns IETF tools due
to size)

* based on porting experience a clause has been added that indicates that
an implementation may choose to broadcast LIEs instead of multicast if the
platform has multicast problems
* optional ToF generated element for all nodes in the plane has been added
due to experience with complex multi-plane elections possibly necessary for
future extensions
* stable thrift 0.15 ref has been added in -14 already

I will adjust open source implementation for new schema version & final
document status that should now be stable until RFC modulo Alvaro's,  final
reviews ...

thanks

-- tony